body {
	font-family: Arial, Helvetica, sans-serif;
	color: #444444;
    background-color: #ffffff;
}

img {
	border: none;
}

a:link,
a:visited,
a:hover,
a:focus,
a:active {
    text-decoration: underline;
	cursor: pointer;
	color: #4072a3;
}

a:hover {
	text-decoration: underline;
}

/* Button that transitions from grey background to blue on hover. */
.btn  {
    -webkit-transition: background-color 0.25s;
    -moz-transition: background-color 0.25s;
    -o-transition: background-color 0.25s;
    transition: background-color 0.25s;
    -webkit-backface-visibility: hidden;
}

.btn,
.btn:link,
.btn:visited,
.btn:hover,
.btn:focus,
.btn:active {
    border: none;
    background: #00386A;
    color: #ffffff;
    padding: 9px 12px 10px;
    line-height: 22px;
    text-decoration: none;
    text-shadow: none;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.btn:hover,
.btn:focus,
.btn:active {
    background: #bdc3c7;
}

#banner a:link,
#banner a:visited,
#banner a:hover,
#banner a:focus,
#banner a:active {
	color: #ffffff;
	text-decoration: none;
}

#banner .home-select a {
	color: #ffd25e;
	text-decoration: none;
}

.text-invalid {
    background-color: #ffffc0;
}

#banner a:hover {
	color: #ffd25e;
	text-decoration: underline;
}

#joinlist a:link,
#joinlist a:visited,
#joinlist a:hover,
#joinlist a:focus,
#joinlist a:active {
	color: #4072a3;
	text-decoration: none;
}

#joinlist a:hover {
	text-decoration: underline;
}

#menutop a:not(#appStatusLink) {
	color: #ffffff;
	text-decoration: none;
}

#menutop a:hover:not(#appStatusLink) {
	color: #ffd25e;
	text-decoration: underline;
}

/* Set 960px fixed width */
#banner,
#header,
#main,
#footer {
	width: 960px;
	margin: 0px auto 0px auto;
}

#banner-wrapper {
	background-color: #00386A;
}

#banner {
	height: 41px;
}

#banner-left {
	width: 660px;
	float: left;
	line-height: 41px;
    overflow: hidden;
}

#banner-right {
	width: 300px;
	float: left;
	padding-top: 10px;
}

.s4-search {
	float: right;
}

#header-wrapper {
	background-image: url("../images/t2_header_bg.gif");
	background-repeat: repeat-x;
	background-position: 0px -41px;
	border-bottom: 9px #00386A solid;
}

#header {
	height: 111px;
}

#header-left {
	width: 239px;
	float: left;
}

#header-left img {
	display: block;
}

#header-right {
	width: 721px;
	float: left;
}

#top-nav {
	font-weight: bold;
	height: 41px;
}

#joinlist {
	line-height: 40px;
	width: 241px;
	float: left;
}

#joinlist-inner {
	padding-left: 40px;
}

#joinlist .icon {
	margin-left: 10px;
	vertical-align: middle;
}

#menutop {
	width: 480px;
	float: left;
	height: 35px;
	background-color: #00366B;
	font-size: 11px;
	font-weight: bold;
	color: white;
    border-radius: 0 0 10px 10px;
}

#menutop-items {
    padding-top: 10px;
}

#menutop-items span {
    margin-left: 10px;
}

#appStatusLink {
    background-color: #ffd25e;
    color: #003869;
    text-decoration: none;
    padding: 4px;
    margin-left: 15px;
    border-radius: 5px;
    border: black solid 1px;
}

#appStatusLink:hover {
    opacity: .7;
}
/* Global Nav */
#global-nav {
    float: left;
	margin-right: 0px;
}

/* Navigation - RadMenu Sitefinity horizontal with drop-down sub menus */
.RadMenu_Sitefinity {
    font-size: 13px;
    font-weight: normal;
    width: 100%;
}
.RadMenu_Sitefinity .rmHorizontal {
    margin: 0;
    padding: 0;
    list-style: none;
    border: none;
    background: none;
}

.RadMenu_Sitefinity ul.rmRootGroup {
    border: none;
    background: none;
}

.RadMenu_Sitefinity .rmHorizontal .rmItem {
    padding: 0px;
}

.RadMenu_Sitefinity .rmHorizontal > .rmItem {
    padding-left: 5px;
	background: url(../images/t2_menu_sep.jpg) left top repeat-y;
}

.RadMenu_Sitefinity .rmHorizontal > .rmFirst {
    padding-left: 0px;
    background: none;
}

.RadMenu_Sitefinity .rmHorizontal .rmItem a.rmLink {
    cursor: pointer;
}

.RadMenu_Sitefinity .rmHorizontal .rmItem a.rmRootLink {
    height:40px;
    float:left;
    display:block;
    padding:30px 20px 0px 20px;
    color: #4072A3;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
}
.rmText {
    color: #b3b3b3;
}
.RadMenu_Sitefinity .rmHorizontal .rmItem a.rmLink .rtsOut, 
.RadMenu_Sitefinity .rmHorizontal .rmItem a.rmLink .rmText {
    display:block;
    padding:0;
    background:none;
    border-right:none!important;
}

.RadMenu_Sitefinity .rmHorizontal > .rmItem a.rmRootLink:hover,
.RadMenu_Sitefinity .rmHorizontal > .rmItem a.rmFocused {
    color: #848585;
    background: url(../images/t2_menu_sel.gif) center 50px no-repeat;
    text-decoration: none;
}

/* RadMenu Sitefinity - Drop-down sub menus */
.RadMenu_Sitefinity .rmGroup {
    border: none;
}

div.RadMenu_Sitefinity .rmRootGroup .rmItem .rmVertical {
    padding: 0;
}

.RadMenu_Sitefinity .rmVertical .rmItem {
    border-right:none!important;
    border-top:1px solid #fff;
    background-color: #424242;
}

.RadMenu_Sitefinity .rmVertical .rmFirst {
    border-top: none;
}

.RadMenu_Sitefinity .rmVertical .rmItem a.rmLink {
    color: #ffffff;
    font-size: 16px;
	font-weight: normal;
    text-transform: capitalize;
    line-height: 40px;
    display: block;
    width: 220px;
}

.RadMenu_Sitefinity .rmVertical .rmItem a.rmLink:hover,
.RadMenu_Sitefinity .rmVertical .rmItem a.rmFocused {
    color: #ffffff;
    background-color: #313131;
}

/* QuickLinks */

#quicklinks{
    background-color: #00366B;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	width: 139px;
	height: 29px;
	padding-top: 15px;
	margin-top: 27px;
	float: right;
	color: white;
	text-transform: uppercase;
    border-radius: 10px 10px 0 0;
}

#quicklinks *
{
	z-index: 1001;
}

#quicklinks a:link,
#quicklinks a:visited,
#quicklinks a:hover,
#quicklinks a:focus,
#quicklinks a:active {
	color: #ffffff;
	text-decoration: none;
}

#quicklinks ul {
	position: relative;
	float: left;
	width: 100%;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	display: block;
	list-style: none;
}

#quicklinks ul li {
	position: relative;
	width: 100%;
	height: 42px;
}

#quicklinks > ul > li > a {
	position: relative;
	width: 102px;
    background: url(../images/t2_quick_links_pointer_right.png) right no-repeat;
	background-color: #00366B;
	border: none;
	display: block;
	padding-left: 20px;
}

    #quicklinks:hover > ul > li > a
    {
        background: url(../images/t2_quick_links_pointer.png ) right no-repeat;
    }

#quicklinks ul li ul {
	float: left;
    display: block;
	position: absolute;
	right: 0;
	top: 0;
	padding: 0px 0px 0px 0px;
	margin: 28px 0px 0px -42px;
	list-style: none;
	height: auto;
	right: 0;
	top: 0;
	width: 180px;
	background: #00366B;
	border: 1px solid #002a53;
	border-bottom: none;
	overflow: hidden;
}

#quicklinks ul li ul li {
	background: none;
	padding: 0px 0px 0px 0px;
	border-bottom: 1px solid #ffffff;
	padding: 0px 0px 1px 0px;
	margin: 0px 0px 0px 0px;
	position:relative;
	float:left;
}

#quicklinks ul li ul li a
{
	text-transform: capitalize;
	font-size: 16px;
	font-weight:normal;
	padding: 10px 20px 10px 20px;
	height:auto;
	width: 140px;
	text-align:left;
	position:relative;
	float:left;
}

#quicklinks ul li:hover ul li a {
	color: #ffffff;
	font-size: 16px;
	width: 140px;
	padding: 10px 20px 0px 20px;
	text-align: left;
	font-weight: normal;
	text-transform: capitalize;
	height: auto;
}

#quicklinks ul ul li:hover {
		background:#5a7fb4;
}


.s4-ca {
	width: 100%;
	margin-left: 0px;
}

#footer-wrapper {
	margin-top: 25px;
    padding-top: 7px;
    padding-bottom: 10px;
    background-color: #00386A;
}
#footer-inner {
	height: 155px;
	position: relative;
}

#footer .fhead {
	color: #ffffff;
	padding: 10px 10px 4px 7px;
	border-bottom: 1px solid #29547e;
	height: 14px;
	font-weight: bold
}


#footer .fhead a.headerlink {
    color: #ffffff;
}

#footer .flogo {
	height: 190px;
	right: 50%;
    transform: translateX(50%);
    -ms-transform:translateX(50%); /* IE 9 */
    -webkit-transform:translateX(50%); /* Opera, Chrome, and Safari */
	position: absolute;
	top: -18px;
	width: 191px;
}

